{
    name: "Sweet Apple",
    spritenum: 711,
    fling: {
        basePower: 30,
    },
    onModifySecondaries(secondaries, user, target, move) {
        if (user.species.id !== 'appletun') return;
        if (move.id === 'appleacid') {
            for (const secondary of secondaries) {
                if (secondary && secondary.boosts && secondary.boosts.spd) {
                    secondary.boosts.spd *= 2;
                }
            }
        }
    },
    num: 1116,
    gen: 8,
}
